(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     28444,        662]
NotebookOptionsPosition[     27322,        635]
NotebookOutlinePosition[     27726,        651]
CellTagsIndexPosition[     27683,        648]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"qstar", "[", 
    RowBox[{
    "a_", ",", "b_", ",", "\[Alpha]_", ",", "\[Beta]_", ",", "\[Kappa]_", ",",
      "t_", ",", "B_"}], "]"}], ":=", 
   FractionBox[
    RowBox[{
     RowBox[{"2", "b", 
      RowBox[{"(", 
       RowBox[{"t", "-", 
        RowBox[{"\[Alpha]", " ", "\[Beta]"}]}], ")"}]}], "+", 
     RowBox[{"\[Beta]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[Alpha]", " ", "b"}], " ", "-", "a"}], ")"}]}]}], 
    RowBox[{"\[Beta]", " ", "\[Kappa]"}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"qstarM", "[", 
    RowBox[{
    "a_", ",", "b_", ",", "\[Alpha]_", ",", "\[Beta]_", ",", "\[Kappa]_", ",",
      "t_", ",", "B_"}], "]"}], ":=", 
   FractionBox[
    RowBox[{
     RowBox[{"-", "a"}], "+", 
     RowBox[{"b", " ", "\[Alpha]"}], "+", 
     SqrtBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"a", "-", 
          RowBox[{"b", " ", "\[Alpha]"}]}], ")"}], "2"], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", "B"}], "-", "t", "+", 
          RowBox[{"\[Alpha]", " ", "\[Beta]"}]}], ")"}], " ", 
        "\[Kappa]"}]}]]}], "\[Kappa]"]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"bart", "[", 
    RowBox[{
    "a_", ",", "b_", ",", "\[Alpha]_", ",", "\[Beta]_", ",", "\[Kappa]_", ",",
      "B_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"\[Alpha]", " ", "\[Beta]"}], " ", "+", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"\[Beta]", "/", 
       RowBox[{"(", 
        RowBox[{"8", 
         RowBox[{"b", "^", "2"}]}], ")"}]}], ")"}], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "\[Beta]"}], " ", "\[Kappa]"}], " ", "+", " ", 
       RowBox[{"Sqrt", "[", 
        RowBox[{
         RowBox[{"4", "b", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"a", "-", 
             RowBox[{"b", " ", "\[Alpha]"}]}], ")"}], "^", "2"}]}], "+", 
         RowBox[{"32", 
          RowBox[{"b", "^", "2"}], " ", "\[Kappa]", " ", "B"}], "+", 
         RowBox[{
          RowBox[{"\[Beta]", "^", "2"}], " ", 
          RowBox[{"\[Kappa]", "^", "2"}]}]}], "]"}]}], ")"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Hypotheses", "[", 
    RowBox[{
    "a_", ",", "b_", ",", "\[Alpha]_", ",", "\[Beta]_", ",", "\[Kappa]_", ",",
      "t_", ",", "B_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"t", ">", 
     RowBox[{"\[Alpha]", " ", "\[Beta]"}]}], " ", "&&", " ", 
    RowBox[{
     RowBox[{"b", " ", "\[Beta]"}], " ", "<", " ", "a"}], " ", "&&", " ", 
    RowBox[{"a", " ", "<", " ", 
     RowBox[{"b", " ", "\[Alpha]"}]}], "&&", 
    RowBox[{"\[Kappa]", " ", ">", " ", 
     RowBox[{"2", 
      RowBox[{"b", "^", "2"}]}]}], "&&", 
    RowBox[{"0", "<", "a"}], "&&", 
    RowBox[{"0", "<", "b"}], "&&", 
    RowBox[{"0", "<", "\[Alpha]"}], " ", "&&", " ", 
    RowBox[{"0", "<", "\[Beta]"}], " ", "&&", " ", 
    RowBox[{"0", "<", "\[Kappa]"}], "&&", 
    RowBox[{"0", "<", "t"}], "&&", 
    RowBox[{"0", "<", "B"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.830922156005205*^9, 3.8309221562545967`*^9}, {
   3.8309222831083603`*^9, 3.830922283451992*^9}, {3.8315216699567213`*^9, 
   3.8315217046377525`*^9}, {3.831521842898737*^9, 3.8315219271387577`*^9}, 
   3.8315221838367605`*^9, {3.831522286653821*^9, 3.8315223034659643`*^9}, {
   3.8315223389233446`*^9, 3.831522403842857*^9}, {3.831522621144348*^9, 
   3.831522691890094*^9}, {3.8315227890058947`*^9, 3.8315228243306494`*^9}, {
   3.831522858651578*^9, 
   3.831522859432005*^9}},ExpressionUUID->"9f336f3a-b027-462d-b4e8-\
2174d9955e37"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "a1", ",", "b1", ",", "\[Alpha]1", ",", "\[Beta]1", ",", "\[Kappa]1", ",",
      "t1", ",", "B1"}], "}"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"3", "/", "2"}], ",", "1", ",", "2", ",", "1", ",", "6", ",", 
     "3", ",", "5"}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.831522269318386*^9, 3.83152227618134*^9}, {
  3.8315224782893553`*^9, 3.8315224799967637`*^9}, {3.8315225134457207`*^9, 
  3.8315225311576743`*^9}},
 CellLabel->"In[19]:=",ExpressionUUID->"f78d505a-9f74-4d29-9b74-351fefb63d86"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Hypotheses", "[", 
  RowBox[{
  "a1", ",", "b1", ",", "\[Alpha]1", ",", "\[Beta]1", ",", "\[Kappa]1", ",", 
   "t1", ",", "B1"}], "]"}]], "Input",
 CellChangeTimes->{3.831522414985607*^9},
 CellLabel->"In[20]:=",ExpressionUUID->"a187f7bb-f816-45f5-b97b-0ff212a0c531"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.8315224157031937`*^9, 3.8315225323669796`*^9},
 CellLabel->"Out[20]=",ExpressionUUID->"252b6738-613c-4301-aa79-34dd1cd1773e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphFinal", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"qstar", "[", 
       RowBox[{
       "a1", ",", "b1", ",", "\[Alpha]1", ",", "\[Beta]1", ",", "\[Kappa]1", 
        ",", "t", ",", "B1"}], "]"}], ",", 
      RowBox[{"qstarM", "[", 
       RowBox[{
       "a1", ",", "b1", ",", "\[Alpha]1", ",", "\[Beta]1", ",", "\[Kappa]1", 
        ",", "t", ",", "B1"}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", 
      RowBox[{"\[Alpha]1", " ", "\[Beta]1"}], ",", 
      RowBox[{"bart", "[", 
       RowBox[{
       "a1", ",", "b1", ",", "\[Alpha]1", ",", "\[Beta]1", ",", "\[Kappa]1", 
        ",", "B1"}], "]"}]}], "}"}], ",", 
    RowBox[{"Ticks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\[Alpha]1", " ", "\[Beta]1"}], ",", 
           "\"\<\[Alpha] \[Beta]\>\""}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"3", ",", "3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"4", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"bart", "[", 
            RowBox[{
            "a1", ",", "b1", ",", "\[Alpha]1", ",", "\[Beta]1", ",", 
             "\[Kappa]1", ",", "B1"}], "]"}], ",", 
           "\"\<\!\(\*OverscriptBox[\(t\), \(_\)]\)\>\""}], "}"}]}], "}"}], 
       ",", "Automatic"}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"\[Alpha]1", " ", "\[Beta]1"}], "-", "0.2"}], ",", 
         RowBox[{
          RowBox[{"bart", "[", 
           RowBox[{
           "a1", ",", "b1", ",", "\[Alpha]1", ",", "\[Beta]1", ",", 
            "\[Kappa]1", ",", "B1"}], "]"}], "+", "0.2"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1.5"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"GridLines", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"\[Alpha]1", " ", "\[Beta]1"}], ",", 
         RowBox[{"bart", "[", 
          RowBox[{
          "a1", ",", "b1", ",", "\[Alpha]1", ",", "\[Beta]1", ",", 
           "\[Kappa]1", ",", "B1"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"qstarM", "[", 
         RowBox[{
         "a1", ",", "b1", ",", "\[Alpha]1", ",", "\[Beta]1", ",", "\[Kappa]1",
           ",", 
          RowBox[{"bart", "[", 
           RowBox[{
           "a1", ",", "b1", ",", "\[Alpha]1", ",", "\[Beta]1", ",", 
            "\[Kappa]1", ",", "B1"}], "]"}], ",", "B1"}], "]"}], "}"}]}], 
      "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Blue", ",", "Thick"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Red", ",", "Dashed", ",", "Thick"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*TemplateBox[{\"q\", \"\\\"*\\\"\"},\"Superscript\"]\)\>\"", 
       ",", "\"\<\!\(\*TemplateBox[{\"q\", \"\\\"**\\\"\"},\"Superscript\"]\)\
\>\""}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<t\>\"", ",", "None"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.831522694186311*^9, 3.831522748483058*^9}, {
  3.8315229240594797`*^9, 3.831523071364616*^9}, {3.831523114483107*^9, 
  3.8315231406293135`*^9}, {3.8315231917297025`*^9, 3.831523213450449*^9}, {
  3.831523261675624*^9, 3.831523266618115*^9}, {3.8315233077791452`*^9, 
  3.8315233109104786`*^9}, {3.8315233478718567`*^9, 3.831523356090145*^9}, {
  3.8315235528984337`*^9, 3.8315235553307543`*^9}},
 CellLabel->"In[40]:=",ExpressionUUID->"070aba6f-e5bd-45d6-9dab-e9813480c862"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Thickness[Large]], 
         LineBox[CompressedData["
1:eJwVjnk41Akcxse4xmDM8GNLl+WxFVG0jg6+X7eycjw6tHrMg+lSUUgeybmb
dOxusWPap57SMuue0jCLZofClHNIRZKjERZjfksxbVn7x/t8/nif930+X0fE
BHOoFArFfzn/8159A20ZmGD36MHevUI4ke/9FZVKwd5Q7wXJcSE4xrdaamhQ
EDM6XTalCeGZda87jUZB455hKbVUCOTN8fNMJgUl8VpvKynV4J5koDQzW+5F
Abr0smoYcjjU54YULHEdiRRTRbC6cqE4M23530/beL2gFl7zlHdf6Krhz99W
hVuABLKmVNSZq2oocd/OmZ9rBIeXAavP6VPRVFbsZn2rCTbVHr4i41JxcsjC
nZYqBT3NaxzFCnXE2Pkz/M2tYO+bmDfwuzrS02Ut0ys7gG1RlrLTVgMpOq2L
fsldkHhY2cGu0EAXVt96qkwGz+8unA3ZpokOB6feX/bogVVezGy9Ok0kI6wl
Z289h+NpcUFO27WwqXQw88ZsLyxV5Z+2e6KFwQ7cvkz2S0gJ6FApPLWx4EKy
T2/NK3AbbepP6dLGchrHR2XdD/oGOnEXQmnY3t1oH8R7DY0FYfEefTQUhH3n
qDMzAI9sz7S9jNRB//WvW3PDB6HAPP/qFrkOCu7nJaWL3kIbI63wwGk6csQl
A2bcIVi6XpXwj4qOXx57krw9w7Aq9WNFcLIuJhXP3Xi8OAwpkZ9d07X0MGgz
/8u+qhGQVho5x2frIT0vZv4mexRW5SZM9GnrY4cpOZxIfwcPY3lKxnV9nMVE
rrjxHTgJ2yNoRgyc8zbsE56Sw5LysZXsNgNDpitHTTaOQVezZqneBgOUVGm/
Yw6NQY76gVy9PwxQ/2BCbF3Oe/Ba7Th5ciUTRXfkTZ0e41B7XCp2OshEr5Zo
fu7sOGz9IU1Ry2PiG/2yCyRvAjp/47UWDjKxe25mbW3QJLDHtg+Qa1lYUufj
Z/95Eggbl3x+FAuHzO8hUfM31PNbssWFLJw/RjQWRU3B0ZnE3mtyFhrLYFs3
Yxqc7C61N1sZ4vVXJ5OOtEzDJ765ih1tiORf973K42ZgxHRNd8R9QxT4LPSH
2SqgPdRFa+0HQzynWOAUyhVQ3iY/tcPRCH+pu+ga4DsLgh2KDEmyEeYF5FZQ
CmeBP5jWyq83wks9pVE5n2ahwN851vdfI8w4ciePHagEiShQEuhGYImfSWl0
mRJ69is969IJfLKOqxVAJeGw07Gx/gwC3+y6kt2hToLKZPiiKpPAhbh0+h5N
EsxfdD3b9iOBNtJohj+NhNgQQaAoh8C8WDTxY5DACIoJE94g8GjDhKWPKQm+
u6fjKgsJpEfu9AJ7EgY2cow7iwi0vGrXIt66vNd5Uz3DJxBrvtnl6kACV9q2
aFNCYLwuy9/FmYQx77LUsoplnyp5yA5XEjI9oi8X1xBYofFTlNNuEkwsRjc9
FREotc0aq/YjoYT6fcf4nwSOHEg66uhPQnfDbtaGegJXlEeecAgkwQytuEUS
AtP2Osdv3UfCw3UFzs0NBN5MtfnwYP+y79LKfnkjgcJi83P2oSTEiHXWWDYR
OPFZ77xdGAnU2+liz2YCqRuoXwSHSPg1ZTE8qoXANcEfU7eEk2B16LRalpRA
5/NTagI2CeKdEwX3nhIYXDScuTmChP8Aj3U7FQ==
          "]]}, Annotation[#, "Charting`Private`Tag$62509#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Dashing[{Small, Small}], 
          Thickness[Large]], 
         LineBox[CompressedData["
1:eJwVzX0wlAkcB/BtvS152bWPinCl3MSJXia219+PkGu4ynQTl84eckKs7KZC
ll7sJaZTeeumOYQrwvUqNuGkxXoJ5UiulyPqsrfPs49Y4Z774zvf+cx8Z77L
Q2L9D7JZLJYfk/+7WN7IYQrtfSsOIWcSovO8F7PZLPQNApc5g0lwFbfb6+qy
sD5ljqpj3PbVMw8Oh4VNr1iJbozJgrEkLpeF2U4WKc76k+Bx3Ey9bBkLYzTi
YGvdSXi14cCAO7KwJn5A+mmeBuuqqeunpCysZR31LP9Ew4t8deHzhQuQWNKh
Khyh4fQ/WvZE5gLsudXoIe+jYUP/LutjJmxUBgn/smmmwak2/PzTXDbmOKRn
GdyiwVgv66BqiQ5a+YrvLC6kYZ1PwuWhazoolCn7KrJoEK6oSN7irIsW3jrZ
6Uk0JISrO4WVujhttkaeEUVDX+HU0b0b9bDgRNYzbiANS724MuM6PXSgovoa
dtAQKY3f47ZJH2MV7B8euNIwfzsvbm2zPuZaStqcV9KQvKtTq/I0wClBsU2P
OQ3ubx8PJncb4C/v/VUT8xowMTOMPxnIwQt9v0r8P2qgqShIvH2Ag9+bzhLv
XmjgofMRZX+oIXYZ/q34V6GBIru8zDUjhlgUrHJYfV8DSlNpSUCcEQ63R3Ne
FGtgPvu2hNIa4aCVgN99QQNLUz5V+icuxON+dfYzJzWQHDq7LVXfGAVwfy47
SgOKKr5ALDNG/Q8LZSGBzP6SZHzAwAS9RquzknZo4I4oX22abYLVr93z5tZr
wO1uRwiHb4pBc3OP6pYzf+o/HJ9eNUWj6YKpIRMNdLfolRuvMsNboZliby0F
53QCLhn/ZoY5LmTVxDsKvKxd3x+25OJH3exWupeC2khFvdt3XDx/VRu9tZGC
9Wekqtp8LrrELR/rrqSg60p+e8kwF8tvqGYfFlAgHN00RNry0Cj1w7eqdAqI
1VvzysJ4aJ144oMkngJ52RNZfQkPNad1Sj2EFERMJDzLGuGhWurZvd+PAre1
P3W0OJqj13ZRZrOAgpkyO60wyhy3XcsITrCn4I2VTU/I7+Yo+DGCJ+FS0BG4
Vd920hyfll6QyGdIuKkcidnsykdT0LfxHyOherMqrSGRj82tzRFOvSSUDUvb
y+R8TLjoq7vvEQlFfgKRz2c+1ja1RnaVk9BQs7thtzuBR+QKm7M5JPTuU3vW
pRJod7M/5uc0EsLdDo0OphEoG39lK2CsXfQ6XXuKQF6VZcdwKgl2z7vbNp4l
cGeY5UonxqK91btrzhFIHfhG3pJCgume2KC7FwlMeyC5PJNEgs/Oj/FVJQQ+
6iPHQxNIGHI4aNFVSmDhinvBRoxFhi/vTZQRaBtd0lt9lIRchXJ69Q0C1yUY
3JuVkDDqXZFSUUmgwP95WK6YhFPbozKu3ycwnz4T2RZHwqIVb51aawicCp9p
EjG+wd7fOfaAQKXeFcvFjHsad/JWyQmMCAhoDBWRsAwdc0sbCKxcpdB+jiHh
zhdFgpZGAq1eZngWM/aZtxwcaSKws//Y+a8Zx9Yb2tg/JtDDqXNRzmES2FdT
6z1bCCR8XQO3MM5Jng4Oe0Lgrm1P8t9Ek+B4IG7BaQWBkyPSP2WM67eMFxW3
Esj5MtTChfF/JH9NyA==
          "]]}, Annotation[#, "Charting`Private`Tag$62509#2"]& ]}}, {}}, {
    DisplayFunction -> Identity, Ticks -> {{{2, 
         FormBox["\"\[Alpha] \[Beta]\"", TraditionalForm]}, {3, 
         FormBox["3", TraditionalForm]}, {4, 
         FormBox["4", TraditionalForm]}, {
         NCache[
         2 + Rational[1, 8] (-6 + 997^Rational[1, 2]), 5.1969133509617365`], 
         FormBox[
         "\"\\!\\(\\*OverscriptBox[\\(t\\), \\(_\\)]\\)\"", 
          TraditionalForm]}}, Automatic}, AxesOrigin -> {1.8, 0}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> 
     NCache[{{2, 2 + Rational[1, 8] (-6 + 997^Rational[1, 2])}, {
        Rational[1, 6] (
          Rational[
           1, 2] + (Rational[1, 4] + 
            6 (10 + Rational[1, 8] (6 - 997^Rational[1, 2])))^
           Rational[1, 2])}}, {{2, 5.1969133509617365`}, {
        1.1514120847763882`}}], DisplayFunction -> Identity, 
     PlotRangePadding -> {{0, 0}, {0, 0}}, PlotRangeClipping -> True, 
     ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox["\"t\"", TraditionalForm], None}, AxesOrigin -> {1.8, 0}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> 
     NCache[{{2, 2 + Rational[1, 8] (-6 + 997^Rational[1, 2])}, {
        Rational[1, 6] (
          Rational[
           1, 2] + (Rational[1, 4] + 
            6 (10 + Rational[1, 8] (6 - 997^Rational[1, 2])))^
           Rational[1, 2])}}, {{2, 5.1969133509617365`}, {
        1.1514120847763882`}}], GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None,
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{1.8, 5.396913350961736}, {0, 1.5}}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{Automatic, Automatic}, {
       Automatic, Automatic}}, Ticks -> {{{2, 
         FormBox["\"\[Alpha] \[Beta]\"", TraditionalForm]}, {3, 
         FormBox["3", TraditionalForm]}, {4, 
         FormBox["4", TraditionalForm]}, {
         NCache[
         2 + Rational[1, 8] (-6 + 997^Rational[1, 2]), 5.1969133509617365`], 
         FormBox[
         "\"\\!\\(\\*OverscriptBox[\\(t\\), \\(_\\)]\\)\"", 
          TraditionalForm]}}, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
      "\"\\!\\(\\*TemplateBox[{\\\"q\\\", \
\\\"\\\\\\\"*\\\\\\\"\\\"},\\\"Superscript\\\"]\\)\"", 
       "\"\\!\\(\\*TemplateBox[{\\\"q\\\", \
\\\"\\\\\\\"**\\\\\\\"\\\"},\\\"Superscript\\\"]\\)\""}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[Large]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[Large]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Dashing[{Small, Small}], 
                    Thickness[Large]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Dashing[{Small, Small}], 
                    Thickness[Large]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}]}], "}"}],
            ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.8315227493109875`*^9, {3.8315229997535024`*^9, 3.8315230282882395`*^9}, {
   3.831523060766225*^9, 3.8315230715829906`*^9}, 3.8315231413319836`*^9, 
   3.831523213779763*^9, {3.831523262847186*^9, 3.8315232669930263`*^9}, 
   3.831523311426016*^9, 3.8315233566546154`*^9, 3.831523557155977*^9},
 CellLabel->"Out[40]=",ExpressionUUID->"d0804ba9-2379-4a77-9e11-5164bb1946a0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\<C:\\\\users\\\\colliard\\\\Bureau\\\\Graphe_q.pdf\>\"", ",", 
   "GraphFinal", ",", "\"\<PDF\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.83152357691504*^9, 3.8315235991321516`*^9}, {
  3.8315236326940703`*^9, 3.831523672926586*^9}, {3.8315237947450747`*^9, 
  3.831523827217559*^9}},
 CellLabel->"In[47]:=",ExpressionUUID->"af90f6a5-66e8-4c4f-a975-8658de0eb46e"],

Cell[BoxData["\<\"C:\\\\users\\\\colliard\\\\Bureau\\\\Graphe_q.pdf\"\>"], \
"Output",
 CellChangeTimes->{
  3.831523600069734*^9, {3.8315236501040735`*^9, 3.831523673710397*^9}, {
   3.8315237974953036`*^9, 3.8315238432259865`*^9}},
 CellLabel->"Out[47]=",ExpressionUUID->"9713ab47-3805-4397-bf1d-d95ffd373843"]
}, Open  ]]
},
WindowSize->{940.5, 467.},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"12.2 pour Microsoft Windows (64-bit) (December 12, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"7f84ea4e-e113-48d0-a17d-a769b42e6172"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 3669, 102, 168, "Input",ExpressionUUID->"9f336f3a-b027-462d-b4e8-2174d9955e37"],
Cell[4230, 124, 585, 14, 28, "Input",ExpressionUUID->"f78d505a-9f74-4d29-9b74-351fefb63d86"],
Cell[CellGroupData[{
Cell[4840, 142, 291, 6, 28, "Input",ExpressionUUID->"a187f7bb-f816-45f5-b97b-0ff212a0c531"],
Cell[5134, 150, 178, 2, 32, "Output",ExpressionUUID->"252b6738-613c-4301-aa79-34dd1cd1773e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5349, 157, 3789, 98, 215, "Input",ExpressionUUID->"070aba6f-e5bd-45d6-9dab-e9813480c862"],
Cell[9141, 257, 17391, 355, 243, "Output",ExpressionUUID->"d0804ba9-2379-4a77-9e11-5164bb1946a0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26569, 617, 422, 8, 44, "Input",ExpressionUUID->"af90f6a5-66e8-4c4f-a975-8658de0eb46e"],
Cell[26994, 627, 312, 5, 32, "Output",ExpressionUUID->"9713ab47-3805-4397-bf1d-d95ffd373843"]
}, Open  ]]
}
]
*)

