(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     33865,        709]
NotebookOptionsPosition[     33062,        687]
NotebookOutlinePosition[     33463,        703]
CellTagsIndexPosition[     33420,        700]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"cF", " ", "=", " ", "50000"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cL", "=", "150"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cC", "=", "5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cD", "=", "5000"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"theta1", "=", "0.4"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nDmax1", "=", "50"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"nDstar", "[", 
    RowBox[{"nDmax_", ",", "nA_", ",", "theta_"}], "]"}], ":=", 
   RowBox[{"nDmax", 
    RowBox[{"(", 
     RowBox[{"1", "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"nDmax", "-", "1"}], ")"}], "/", "nDmax"}], ")"}], "^", 
       RowBox[{"(", 
        RowBox[{"theta", " ", "nA"}], ")"}]}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"TotalCost", "[", "nA_", "]"}], ":=", 
   RowBox[{"cF", "+", 
    RowBox[{"nA", 
     RowBox[{"(", 
      RowBox[{"cL", "+", "cC"}], ")"}]}], " ", "+", " ", 
    RowBox[{"cD", " ", 
     RowBox[{"nDstar", "[", 
      RowBox[{"nDmax1", ",", "nA", ",", "theta1"}], "]"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"AverageCost", "[", 
    RowBox[{"nA_", ",", "nC_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"TotalCost", "[", 
     RowBox[{"nA", "/", "nC"}], "]"}], "/", 
    RowBox[{"(", 
     RowBox[{"nA", "/", "nC"}], ")"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8321284439653654`*^9, 3.832128445082015*^9}, {
  3.8321286762975545`*^9, 3.832128873747216*^9}, {3.83212898116265*^9, 
  3.8321289812717223`*^9}, {3.8321292131767707`*^9, 3.832129224409043*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"f0657a8a-5409-433c-bd53-402dfb8816ca"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphCosts", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"AverageCost", "[", 
       RowBox[{"nA", ",", "1"}], "]"}], ",", 
      RowBox[{"AverageCost", "[", 
       RowBox[{"nA", ",", "2"}], "]"}], ",", 
      RowBox[{"AverageCost", "[", 
       RowBox[{"nA", ",", "5"}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"nA", ",", "1", ",", "5000"}], "}"}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], ",", 
    RowBox[{"GridLines", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "}"}], ",", 
       RowBox[{"{", "155", "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "5000"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "5000"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "Blue", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Green", ",", "Dashed"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Red", ",", "Dotted"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SubscriptBox[\(n\), \(C\)]\) = 1\>\"", ",", 
       "\"\<\!\(\*SubscriptBox[\(n\), \(C\)]\) = 2\>\"", ",", 
       "\"\<\!\(\*SubscriptBox[\(n\), \(C\)]\)=5\>\""}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<\!\(\*SubscriptBox[\(n\), \(A\)]\)\>\"", ",", "None"}], 
      "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.832128875461258*^9, 3.8321289193090334`*^9}, {
  3.832129096636304*^9, 3.832129188507208*^9}, {3.8321293528179965`*^9, 
  3.8321294992291365`*^9}, {3.832129562136495*^9, 3.8321296381717024`*^9}, {
  3.832129722530491*^9, 3.8321297256523585`*^9}},
 CellLabel->"In[10]:=",ExpressionUUID->"b15bc52e-4759-4277-8b14-f3e6785d10f4"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1]], 
         LineBox[CompressedData["
1:eJwVlXk0FQoXxW8SIXOZ0kMoDYiH9wxpGxIyhjKWMqRr7prny3XNM8krxDXP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          "]]}, Annotation[#, "Charting`Private`Tag$3668#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 1, 0], 
          Dashing[{Small, Small}]], 
         LineBox[CompressedData["
1:eJwVlWk4FAoDhee6UpSkxV4qFCoihMJJKCK7LClbtoQxY1/HjLFcMrYQWUdZ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          "]]}, Annotation[#, "Charting`Private`Tag$3668#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Dashing[{0, Small}]], 
         LineBox[CompressedData["
1:eJwVVWk81AkAnYRKh5JiySIpWxQ2R+V4lCxZR85IZLCIkEEY5wwi1xAi18ww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          "]]}, Annotation[#, "Charting`Private`Tag$3668#3"]& ]}}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0., 0.}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {{}, {155}}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{0, 0}, {0, 0}}, PlotRangeClipping -> True, 
     ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox[
       "\"\\!\\(\\*SubscriptBox[\\(n\\), \\(A\\)]\\)\"", TraditionalForm], 
       None}, AxesOrigin -> {0., 0.}, DisplayFunction :> Identity, 
     Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {{}, {155}}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None,
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotRange -> {{0, 5000}, {0, 5000}}, 
     PlotRangeClipping -> True, 
     PlotRangePadding -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
      "\"\\!\\(\\*SubscriptBox[\\(n\\), \\(C\\)]\\) = 1\"", 
       "\"\\!\\(\\*SubscriptBox[\\(n\\), \\(C\\)]\\) = 2\"", 
       "\"\\!\\(\\*SubscriptBox[\\(n\\), \\(C\\)]\\)=5\""}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "1", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.8321288959428234`*^9, 3.832128919730486*^9}, 
   3.832128982833891*^9, 3.832129101222621*^9, 3.8321291329974155`*^9, {
   3.8321291698133864`*^9, 3.8321292159339113`*^9}, 3.8321293647818904`*^9, {
   3.8321294075848274`*^9, 3.832129499682152*^9}, {3.8321296143212457`*^9, 
   3.8321296390830717`*^9}, 3.8321297261991024`*^9, 3.8321303349626875`*^9},
 CellLabel->"Out[10]=",ExpressionUUID->"c88663e9-8f7a-48bd-ad64-1d4c9e5ebd71"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\<U:\\\\Papers\\\\Reproducibility\\\\Cost \
Analysis\\\\Graph_Costs.pdf\>\"", ",", "GraphCosts", ",", "\"\<PDF\>\""}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.8321296584431257`*^9, 3.8321297491801243`*^9}},
 CellLabel->"In[93]:=",ExpressionUUID->"09861c51-4420-4085-a598-cb3314d0aca9"],

Cell[BoxData["\<\"U:\\\\Papers\\\\Reproducibility\\\\Cost \
Analysis\\\\Graph_Costs.pdf\"\>"], "Output",
 CellChangeTimes->{{3.8321297309955797`*^9, 3.83212975100773*^9}},
 CellLabel->"Out[93]=",ExpressionUUID->"f4f51008-bbfb-4202-8e39-027511f5816a"]
}, Open  ]]
},
WindowSize->{949, 467},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"12.2 pour Microsoft Windows (64-bit) (December 12, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"3044438d-f444-4ed0-af42-61bec0f02639"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 1804, 51, 184, "Input",ExpressionUUID->"f0657a8a-5409-433c-bd53-402dfb8816ca"],
Cell[CellGroupData[{
Cell[2387, 75, 1976, 51, 151, "Input",ExpressionUUID->"b15bc52e-4759-4277-8b14-f3e6785d10f4"],
Cell[4366, 128, 28048, 539, 234, "Output",ExpressionUUID->"c88663e9-8f7a-48bd-ad64-1d4c9e5ebd71"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32451, 672, 342, 7, 44, "Input",ExpressionUUID->"09861c51-4420-4085-a598-cb3314d0aca9"],
Cell[32796, 681, 250, 3, 32, "Output",ExpressionUUID->"f4f51008-bbfb-4202-8e39-027511f5816a"]
}, Open  ]]
}
]
*)

